sha256: 5420f8aaa56f40ffc55a5c5ad03fd1736b49660481895a0b80471f778158e627
real_size: null
zip_size: 645803956
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep13/open_data_millesime_2026-02-a_dep13_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep13/open_data_millesime_2026-02-a_dep13_csv_metadata.yml
